Bug 971273 - [site-changes-integration][UI_227]The sign up links on /products/pricing page are not correct.
[site-changes-integration][UI_227]The sign up links on /products/pricing page...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 03:26 EDT by Yujie Zhang
Modified: 2015-05-14 21:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:17:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-06 03:26:59 EDT
Description of problem:

Checked all the sign up links on /products/pricing page, they are all not correct, they redirect to https://server:8118/....., but they should redirect to https://server/....

Version-Release number of selected component (if applicable):

The Site structure change integration instance 
site-changes-integration 

How reproducible:
always

Steps to Reproduce:
1.Check all the sign up links on /products/pricing page
2.
3.

Actual results:

They will all redirect to 404 pages.

Expected results:

They should all redirect to sign up page successfully.

Additional info:
Comment 1 Xiaoli Tian 2013-06-07 07:41:42 EDT
On STG ( devenv-stage_364) all the sign up links in https://www.stg.openshift.com/developers/pricing are 
still return "PAGE  NOT FOUND"

https://www.stg.openshift.com/app/account/new?then=%2Fapp%2Faccount%2Fplans%2Fsilver%2Fupgrade%2Fedit
Comment 2 Clayton Coleman 2013-06-07 10:11:14 EDT
Fixed on integration server, will make it to PROD on Monday.
Comment 3 Yujie Zhang 2013-06-07 21:59:41 EDT
Tested on STG today, the sign up links on pricing page will redirect to sign up page now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.